<?php

namespace App\Modules\WebContactMessage\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class WebContactMessageDateBy extends EnumValueObject
{
    const LEAD = 'lead';
    const PACKAGE = 'package';

    public static function values(): array
    {
        return [
            self::LEAD,
            self::PACKAGE,
        ];
    }
}
